Bug 728766 - ghc-bytestring-nums-0.3.5 is available
Summary: ghc-bytestring-nums-0.3.5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-bytestring-nums
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-07 10:12 UTC by Upstream Release Monitoring
Modified: 2012-01-04 15:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-04 15:17:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-07 10:12:02 UTC
Latest upstream release: 0.3.3
Current version in Fedora Rawhide: 0.3.2
URL: http://hackage.haskell.org/packages/archive/bytestring-nums/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-23 10:14:10 UTC
Latest upstream release: 0.3.5
Current version in Fedora Rawhide: 0.3.2
URL: http://hackage.haskell.org/packages/archive/bytestring-nums/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Jens Petersen 2012-01-04 15:17:56 UTC
built for f17


Note You need to log in before you can comment on or make changes to this bug.